Amber Script Show_Content.PHP Local File Include Vulnerability

Bugtraq ID: 26561
Class: Input Validation Error
CVE: CVE-2007-6129
Remote: Yes
Local: No
Published: Nov 24 2007 12:00AM
Updated: Mar 13 2008 03:21PM
Credit: Crackers_Child is credited with the discovery of this vulnerability.
Vulnerable: Amber Script Amber Script 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus